.w3-theme-l5 {color:#000 !important; background-color:#ebfffb !important}
.w3-theme-l4 {color:#000 !important; background-color:#bcfff3 !important}
.w3-theme-l3 {color:#000 !important; background-color:#78ffe6 !important}
.w3-theme-l2 {color:#000 !important; background-color:#35ffda !important}
.w3-theme-l1 {color:#000 !important; background-color:#f6a65f !important}
.w3-theme-d1 {color:#fff !important; background-color:#009c7f !important}
.w3-theme-d2 {color:#fff !important; background-color:#008b71 !important}
.w3-theme-d3 {color:#fff !important; background-color:#007963 !important}
.w3-theme-d4 {color:#fff !important; background-color:#006855 !important}
.w3-theme-d5 {color:#fff !important; background-color:#005747 !important}

.w3-theme-light {color:#4a4a49 !important; background-color:#faf5e8 !important}
.w3-theme-dark {color:#faf5e8 !important; background-color:#51433d!important}
.w3-theme-action {color:#faf5e8 !important; background-color:#4a4a49 !important}

.w3-theme {color:#4a4a49 !important; background-color:#d3c0a3 !important}
.w3-text-theme {color:#4a4a49 !important}
.w3-border-theme {border-color:#4a4a49 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#dec0a3 !important}
.w3-hover-text-theme:hover {color:#888888 !important}
.w3-hover-border-theme:hover {border-color:#888888 !important}